using Pilz.UI;
using Pilz.UI.Telerik.Dialogs;

namespace Pilz.Plugins.Advanced.UI.Telerik;

public class RadPluginModuleUI : RadFlyoutBase, ILoadContent
{
    public RadPluginModuleUI()
    {
        ActionPanelVisible = false;
    }

    public virtual void LoadContent()
    {
    }
}